/* 새 웹 응용 프로그램 프로젝트의 기본 CSS 스타일시트입니다. */
BODY{
    margin : 0;
    padding : 0;
	font-family: "굴림"; 
	font-size: 9pt; 
	font-style: normal 
	color:666666;
	min-width:1024px;
	text-align:center;
	background:url(/images/sub/back_top_cont.jpg) 50% 0px no-repeat; *zoom:1;
}
img, fieldset, button,form{border:none;}
li{list-style:none;}
a:link		{ color : #313131; font : 9pt 굴림 ; text-decoration : none }
a:visited	{ color : #313131; font : 9pt 굴림 ; text-decoration : none }
a:active	{ color : #ef6500 ; font : 9pt 굴림 ; text-decoration : underline }
a:hover		{ color : #ef6500 ; font : 9pt 굴림 ; text-decoration : underline }
textarea{overflow:auto;} 
html:first-child select{height:20px;padding-right:6px;} /* Opera 9 & Below Fix */ 
option {padding-right:6px;} /* Firefox Fix */
legend {position:absolute; visibility:hidden; top:0; left:0; width:0; height:0; overflow:hidden; font-size:0; line-height:0;} /* For Screen Reader */ 
html, body{width:100%; font-size:9pt;}
body{position:relative;}
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: normal; font-size:9pt;}
h1, h2,h3{display:none;}
clear{clear:both;}
/*
.hide{visibility:hidden; overflow:hidden; position:absolute; top:0; left:0; width:0; height:0; font-size:0; line-height:0;}
*/
form {display: inline;}
